/* CSS Document */
#page
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	line-height: 14px;
	background-color: #FFFFFF;
	text-align: left;
	visibility: visible;
	position: relative;
	width: 742px;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	}

#header
	{
	background-color: #4F3B33;
	color: #FFFFFF;
	position: relative;
	text-align: left;
	vertical-align: middle;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	height: 144px;
	}
	
#header a:link		{color:#FFFFFF; text-decoration: underline;}
#header a:visited	{color:#FFFFFF; text-decoration: underline;}
#header a:hover		{color:#FFFFFF; text-decoration: underline;}
	
#header_img
	{
	position: relative;
	text-align: center;
	font-family: verdana, geneva, arial, sans-serif;
	margin-top: 3px;
	font-size: 11px;
	font-weight: bold;
	height: 130px
	}

#mid_nav
	{
	background-color: #75B2DD;
	position: relative;
	line-height: 20px;
	color: #FFFFFF;
	text-align: right;
	margin-top: 0px;
	padding-right: 5px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 11px;
	height: 20px;
	}
	
#mid_nav a:link	{color:#FFFFFF; text-decoration: none;}
#mid_nav a:visited	{color:#FFFFFF; text-decoration: none;}
#mid_nav a:hover	{color:#FFFFFF; text-decoration: underline;}


/*
#left_nav
	{
	background-color: #CCCCCC;
	position: relative;
	text-align: left;
	margin-top: 5px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 11px;
	width: 146px;
	float: left;
	}
#left_nav a:link	{color:#000099; text-decoration: none;}
#left_nav a:visited	{color:#000099; text-decoration: none;}
#left_nav a:hover	{color:#FF0000; text-decoration: none; border-bottom: 1px solid #000099;}

#left_nav ul
	{
	margin: 0;
	padding: 0; 
	}	

#left_nav li
	{
	display: inline;
	border-bottom: 1px solid white;
	}

#left_nav li.gt
	{
	margin: 0;
	line-height: 18px;
	padding: 0 0 3px 3px;
	display: block;
	text-align: left;
	}
	
#contact
	{
	padding-left: 5px;
	background-color: #FFFFFF;
	position: relative;
	text-align: left;
	margin-top: 0px;
	line-height: 12px;
	color: #666666;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 10px;
	width: 146px;
	float: left;
	}	
*/

#left_content
	{
	margin-left: 0px;
	padding-left: 5px;
	position: relative;
	color: #000000;
	text-align: justify;
	margin-top: 0px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 11px;
	width: 500px;
	float: left;
	display: inline;
	clear: none;
	}
	
#content
	{
	background-color: #FCF5EB;
	margin-left: 0px;
	padding-left: 5px;
	position: relative;
	width: 737px;
	color: #000000;
	text-align: justify;
	margin-top: 0px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 11px;
	float: left;
	display: inline;
	clear: none;
	}
	
#content h1
	{
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 16px;
	color: #0033CC;
	margin-top: 0px;
	}	
	
#content h2
	{
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 0px;
	}		
	
#content a:link 	{color: #0033CC; text-decoration: none;	}
#content a:visited 	{color: #0033CC; text-decoration: none;	}
#content a:hover 	{color: #FF0000; text-decoration: none;	}
	
h3
	{
	font-family: Georgia, serif;
	font-size:140%;
	font-weight:bold;
	line-height:1.4em;
	color:#CC6600;
	}
#right_nav
	{
	position: relative;
	padding-left: 10px;
	padding-right: 0px;
	color: #333333;
	text-align: justify;
	margin-top: 10px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 11px;
	width: 220px;
	/* border-left-style: dotted;
	border-left-width: 1px; */
	float: left;
	}	
	
#right_nav ul
	{
	margin: 0;
	padding: 0; 
	}	

#right_nav li
	{
	margin-left: 35%;
	display: inline;
	}

#right_nav li.triangle
	{
	margin: 0;
	line-height: 18px;
	padding: 0 0 3px 3px;
	display: block;
	text-align: left;
	}	
	
#right_nav a:link		{color: #4F3B33; text-decoration: none; font-weight: bold;}	
#right_nav a:visited	{color: #4F3B33; text-decoration: none; font-weight: bold;}	
#right_nav a:hover		{color: #75B2DD; text-decoration: none; font-weight: bold;}	
	
#right_nav h1
	{
	margin-top: 0px;
	font-size: 13px;
	font-weight: bold;
	}	
	
#seminars
	{
	background-color: #0033CC;
	position: relative;
	color: #FFFFFF;
	text-align: left;
	margin-top: 0px;
	text-indent: 5px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 13px;
	width: 380px;
	float: left;
	line-height: 20px;
	}

#seminars_old
	{
	background-color: #333333;
	position: relative;
	color: #FFFFFF;
	text-align: left;
	margin-top: 0px;
	text-indent: 5px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 13px;
	width: 380px;
	float: left;
	line-height: 20px;
	}
	
#copyright	
	{
	background-color: #75B2DD;
	position: relative;
	margin-top: 7px;
	clear: left;
	text-align: center;
	line-height: 25px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	height: 25px;
	}

#copyright a:link		{color:#FFFFFF; text-decoration: underline;}
#copyright a:visited		{color:#FFFFFF; text-decoration: underline;}
#copyright a:hover		{color:#FFFFFF; text-decoration: none;}

#faculty
	{
	margin-left: 7px;
	position: relative;
	color: #000000;
	text-align: justify;
	margin-top: 5px;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 11px;
	width: 560px;
	float: left;
	display: inline;
	clear: none;
	}
	
#faculty h1
	{
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 16px;
	color: #0033CC;
	margin-top: 0px;
	margin-bottom: 0px;
	}	
	
#faculty h2
	{
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 12px;
	color: #000099;
	margin-top: 0px;
	margin-bottom: 5px;
	}		
	
#faculty a:link 	{color: #0033CC; text-decoration: none;	}
#faculty a:visited 	{color: #0033CC; text-decoration: none;	}
#faculty a:hover 	{color: #FF0000; text-decoration: none;	}

